#calculadora button {
    font-size: 2rem;
    outline: none;
    border: none;
    border-radius: 10px;
    color: #333;
    background-color: #e0e0e0;
    box-shadow: 5px 5px 17px #b5b5b5,
            -5px -5px 17px #ffffff;
    font-family: 'Roboto Mono', monospace;
    font-weight: 100;
    transition: box-shadow 0.1s;
}

#calculadora button:hover {
    box-shadow: -5px -5px 17px #b5b5b5,
                5px 5px 17px #ffffff;
}

#calculadora button:active {
    box-shadow: inset 12px 12px 35px #c7c7c7,
    inset -12px -12px 35px #f9f9f9;
}

#calculadora .duplo {grid-column: span 2;}
#calculadora .triplo {grid-column: span 3;}
/* #calculadora .colorido {background-color: #FF7D05; color: #fafafa} */